select option[disabled] {
    display: none;
}

/* .d-xs-none{
    display: none!important;
} */

.nineteen .search__input input, .nineteen .search__input_2 input {
    padding-left: 70px;
}

.nineteen .header-icon .fa-search, .nineteen .header-bar .fa-ellipsis-v {
    color: #e3b386!important;
}

.nineteen .header-bar .header-bar-btn {
    font-size: 25px;
}

.nineteen #exclusivo-banner h3.banner-title-6 {
    font-size: 18px;
}

.nineteen .header-bar-btn {
    height: auto;
    position: relative;
}

.nineteen .header-bar-btn span {
    width: 6px;
    height: 6px;
    position: relative;
}

@media(max-width: 575px) {
    .nineteen .s-title {
        font-size: 30px;
    }

    .nineteen .single-slider {
        min-height: 400px;
    }
}
